| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::ExifToolProcess::Result Class Reference

## Public Attributes
int | cmdAction = ExifToolProcess::NO_ACTION
int | cmdNumber = 0
int | cmdStatus = ExifToolProcess::COMMAND_RESULT
int | elapsed = 0
QByteArray | output
bool | waitError = false